*, *::after,*::before{
    box-sizing: border-box;
    font-family: 'Franklin Gothic Medium', sans-serif;
    font-weight: normal;
}

body{
    margin:0;
    padding:0;
    background-color: rgb(4, 136, 123);
}

.Calculator-grid{
    display: grid;
    justify-content: center;
    align-content: center;
    min-height: 100vh;
    grid-template-columns: repeat(4,100px);
    grid-template-rows: minmax(100px,auto) repeat(5,100px);

}

.Calculator-grid > button{
    cursor: pointer;
    font-size: 2rem;
    border: 1px solid white;
    outline: none;
    background-color: rgba(213, 247, 247, 0.75);
}

.Calculator-grid > button:hover{
    background-color: rgba(255,255,255,.9);
}

.span-two{
    grid-column: span 2;
}

.output{
    grid-column: 1/-1;
    background-color: black;
    opacity: 0.7;
    display: flex;
    align-items: flex-end ;
    justify-content: space-around;
    flex-direction: column;
    padding:10px;   
    word-wrap: break-word;
    word-break: break-all;
}

.output .previous-operand{
    color: rgba(255,255,255,.7);
    font-size: 1.5rem;
}

.output .current-operand{
    color: white;
    font-size: 2.5rem;
}
